body {
	background-color: #4DBCE9;
	background-color: #255F77;
}

body, p, div, td {
    font-family: "Trebuchet MS", Arial, Verdana;
    font-size: 15px;
    color: #444444;
}

a {
    text-decoration: none;
    color: #165AA3;
}

a:hover {
    text-decoration: underline;
}

h2 {
	font-size: 20px;
	color: #E35726;
	font-family: Verdana;
	/*border-bottom: 1px dotted #E35726; */
}

h3, dl#main-points dt
{
    font-size: 19px;
    color: #353535;
    font-family: "Trebuchet MS", Arial, Verdana;
    font-weight: normal;
}
div.qadoc h3 {
    margin: 20px 0 30px 0;
   padding: 6px 10px 6px 10px;
   font-size: 22px;
   color: white;
   background-color: #565F72;
}
div.qadoc div.anch {
    text-align: right;
    font-size: 12px;
    padding-top: 10px;
}
h4 {
	font-size: 14px;
    color: #666666;
    font-family: "Trebuchet MS", Arial, Verdana;
    font-style: italic;
    margin-bottom: 5px;
    margin-top: 32px;
    padding-bottom: 1px;
}

div.qadoc h4 span {
	color: #606060;
	background-color: #D1FFCC;
	font-family: "Trebuchet MS", Arial, Verdana;
	padding: 4px;
}

div.qadoc h4 span {
	color: #606060;
	background-color: #D1FFCC;
	font-family: "Trebuchet MS", Arial, Verdana;
	padding: 4px;
}

div.qadoc img {
	margin-bottom: 15px;
}

div.qadoc p, div.qadoc li {
	line-height: 150%;
}

div.qadoc li {
	padding: 8px;
}

#main-area {
    width: 1045px;
    text-align: left;
    background-color: white;
    border-radius: 5px;
    box-shadow: #333 0 0 12px;
}

#main-body {
    padding: 55px;
    padding-top: 0px;
}

#main-header {
    padding: 59px 50px 20px 30px
}

dl#main-points { clear: left; padding-top: 20px; }
dl#main-points dd { color: #444444; margin: 5px 7px 15px 7px; }
ul.feats, ul.feats li.a { margin-left: 18px; padding-left: 0px; }
#toolbar {
    background-color: silver;
    border-top: 1px solid #AAAAAA;
    color: white;
    padding: 2px;
    font-weight: bold;
}
#toolbar .left {
    float: left;   
}
#toolbar .right {
    float: right;
}

.def-action-link {
    background-color: orange;
    padding: 12px;
    font-size: 130%;
    width: 240px;
    float: right;
    text-align: center;
}

#report-summary .r-ok {
    color: green;
    font-weight: bold;
}

#report-summary .r-unre {
    color: gray;
    font-weight: bold;
}

#report-summary .r-inval {
    color: orange;
    font-weight: bold;
}

#report-summary .r-miss {
    color: red;
    font-weight: bold;
}

p.subinfo { 
    color: gray;
    font-size: 90%;
}

/** FORM CSS **/

/** FORM CSS **/

form, div.form
{
    background-color:#EEEEEE;
    padding-bottom: 12px;
    padding: 12px;
    margin: 0;
}
form p {
    text-align: left;
    padding: 0 0 5px 0;
    margin: 0px;
}
form label
{
    display:block;
    float:left;
    margin:10px 0 0;
    padding:1px;
    text-align:right;
    width:220px;
    color: #404040;
}
.vnote
{
    color:#ff5e5e;
    display:none;
    font-weight:700;
}
form div.field
{
    float:left;
    margin:5px 0 0 5px;
}
form div.field em, form p em
{
    color:#232323;
    display:block;
    font-size:90%;
}
form div.field em {
    width: 320px;
    font-style: normal;
    color: #666;
    padding: 0 0 0 1px;
}
form div.field select 
{
    #margin-left: 10px;
}
form div.row
{
    clear:left;
    text-align: left;
    padding: 1px 0;
}
form input
{
    #overflow:visible; 
}
form input,form textarea,form select,form button
{
    box-sizing: initial
    border:none;
    border-top:1px solid #999999;
    border-left:1px solid #999999;
    border-bottom:1px solid #f5f5f5;
    border-right:1px solid #f5f5f5;
    padding:3px;
}
form input.alert {
    border: 1px solid rgb(213, 70, 70);
}
form input.bold {
    font-weight: bold;
}
form input.datep, form input.datep2 {
    width: 78px;
    margin-left: 2px;
    #margin-left: 0px;
}
form input.datep2 {
    width: 150px;
}
form input.small
{
    width:160px;
}
form input.submit
{
    font-weight:700;
    width:110px;
}
form button
{
    font-size:90%;
    padding:1px 2px;
}
form input.submit,form button
{
    background-color:#c6c6c6;
    border-bottom:1px solid #888888;
    border-left:1px solid #f0f0f0;
    border-right:1px solid #888888;
    border-top:1px solid #f0f0f0;
}
form input.submit:hover,form button:hover
{
    background-color:#bababa;
}
form a.submit-red:hover,form a.red:hover
{
    background-color:#E76851;
}


input.submit {
    /*    box-shadow: inset 0 0 1px 1px #6D6D6D;
	  font-size: 13px;
	  background: #BDC0BC;
	  border: 1px solid #B6B6B6;
	  padding: 2px 0 2px;
	  color: #252525;
	  width: 80px; */

    box-shadow: inset 0 0 10px 0px #B3B3B3;
    text-shadow: 0 0 3px white;
    border-bottom: 1px solid #999999;
    border-right: 1px solid #999999;
    border-top: 1px solid #f5f5f5;
    border-left: 1px solid #f5f5f5;
}
input.submit:hover {
    background: #A5E099;
    color: #222;}
input.submit:active {
    background: #d0e0d0;
    color: #000; }


form fieldset
{
    border:1px solid silver;
    padding:10px;

}
form fieldset legend
{
    color:gray;
    font-weight:700;
}

/** END FORM CSS **/

ul#messages {
	background-color: #dcdcdc;
}

ul#messages li {
	padding: 3px;	
}

#messages .ok {
	background-color: #ddffaa;
}

#messages .er {
	background-color: #ffc9bf;
}

/* table */

table.data-table {
	width: 100%;
	padding: 0px;
}

table.data-table td {
	border-bottom: 1px solid #e1e1e1;
	padding: 2px;
}

table.data-table td.tools {
	text-align: right;
}

table.data-table td.domain {
	font-weight: bold;
}

table.data-table th {
	background-color: #ffe4b5;
	font-size: 12px;
	color: #145e6f;
	text-align: left;
	padding: 2px;
	padding-left: 2px;
	border-bottom: 1px solid #aa6600;
}

table.data-table tr td {
	padding-left: 5px;
	padding-right: 5px;
}

table.data-table tr.opened {
	font-weight: bold;
}

table.data-table tr td.num {
	text-align: right;
}

span.edit-mode, td.edit-mode {
	background-color: #ffe3d9;
	font-size: 13px;
	font-weight: normal;
	font-family: sans-serif;
}

td.edit-mode {
	width: 80px;
}

.waiting-for {
	background-color: #f0ffff;
	color: gray;
	font-style: italic;
}

.right-float-command {
	float: right;
	background-color: #ffc3c3;
}

div.website-details {
    float: left;
    width: 45%;
    text-align: left;
    padding: 5px;
    margin: 5px;
}

div.website-details table tr td, div.whois-details table tr td {
    background-color: #f1f1f1;
    padding: 5px;
}

div.website-details table tr td.title, div.whois-details table tr td.title {
    font-weight: bold;
    background-color: #e5e5e5;
    border-bottom: 1px solid #d0d0d0;
}

div.website-details table tr td.sub, div.whois-details table tr td.sub {
    padding-left: 18px;
}

div.website-details table tr td.num, div.whois-details table tr td.num {
    text-align: center;
}


div.whois-details {
    float: left;
    width: 47%;
    text-align: left;
    padding: 5px;
    margin: 5px;
}

.hidden {
    display: none;
}

span.htip {
 	font-family: Verdana;
	font-weight: bold;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 3px;
	padding-right: 3px;
	color: #c47b00;
	background-color: #d0ffb5;
	font-size: 10px;
	cursor: help
}

#footer p {
	color:white;
}

#footer {
	border-radius:0 0 3px 3px;
	background-color:#6A6A6A;
	padding: 10px 55px 20px 55px;
}

#footer h4 {
	color:white;
}

#footer a {
	color:#A1E1F1;
}


#footer em {
    font-weight: normal;
    display: block;
    color: red;
}

a.signup {
	border-radius: 6px 6px 6px 6px;
	background-color: #e56c25;
	font-weight: bold;
	margin-top: 3px;
	display: block;
	padding: 9px 11px 9px 11px;
	text-align: center;
	width: 220;
	font-size: 15px;
	color: white;
}

a.signup2 {
	border-radius: 6px 6px 6px 6px;
	background-color: #e56c25;
	font-weight: bold;
	margin-top: 3px;
	display: block;
	padding: 12px 11px 12px 11px;
	text-align: center;
	width: 220;
	color: white;
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#efa371), to(#e9650b));
	background: -moz-linear-gradient(19% 75% 90deg,#efa371, #e9650b);
	/*background: -moz-linear-gradient(19% 75% 90deg,#6DB700, #99CF00);*/
	#background: #efa371;
border-left: solid 1px #ef8253;
	border-top: solid 1px #ef8253;
	border-right: solid 1px #b9650b;
	border-bottom: solid 1px #a9650b;
	border-radius: 10px;
	border-radius: 10px;
	font-size: 15px;
	font-style: _italic;
 

}

a.signup3 {
display: inline-block;
width: 200px;
text-align: center;
background:#E56C25;
padding:10px 10px;
color:#fff;
__font-family:'Helvetica Neue',sans-serif;
font-size:15px;
___font-weight: bold;
border-radius:2px;
border:1px solid #E56C25;
margin-top: 10px;
}

a.signup3:hover {
text-decoration: none;
background:#E56C25;
background:-moz-linear-gradient(top,#5CCD00 0%,#4AA400 100%);
background:-webkit-linear-gradient(top,#E96A1F 0%,#DA6825 100%);
background:linear-gradient(top,#5CCD00 0%,#4AA400 100%);
border:1px solid #E56C25;
}


a.signup2:hover {
 text-decoration: none;
 background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#99CF00), to(#6DB700));
 background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#ef9381), to(#e95905));
	background: -moz-linear-gradient(19% 75% 90deg,#ef9381, #e95905);
	#background: #ef9381;
border-left: solid 1px #ef8253;
	border-top: solid 1px #ef8253;
	border-right: solid 1px #b9650b;
	border-bottom: solid 1px #a9650b;
}

div.quotes div { float: left; width: 280px; margin: 0px 20px 20px 0px; }
div.quotes h3 { margin: 20px 10px 10px 0px; }
__div.quotes div p { font-size: 13px; font-style: italic; margin: 5px 0 10px 0; }
div.quotes div p { margin: 5px 0 10px 0; color: #555; font-size: 13px; }
div.quotes div span { font-size: 12px; }

div.quotes-big div { float: left; width: 600px; margin: 0px 40px 20px 0px; }

div.videos { padding: 15px 40px 40px 55px; }
div.videos div { float: left; width: 268px; padding-left: 50px;}
div.videos div a img { 
border: 4px solid white;
margin-bottom: 6px;
border-radius: 2px;
box-shadow: #555 0px 1px 7px;
}

body div#usrjoy-btn-br  {
	border: 1px solid silver; ///#f76851;
	border-bottom: none;
	border-radius: 5px 5px 0px 0px;
}
body div#usrjoy-btn-br a {
	color: white;
	font-weight: bold;
	padding: 4px 10px 3px 10px;
	background-color: #E76851;
	border: 1px solid white;
	border-bottom: none;
	border-radius: 5px 5px 0px 0px;
	font-size: 12px;
	display: inline-block;
	text-decoration: none;
	opacity: 0.9;
}
body div#usrjoy-btn-br a:hover {
	padding: 4px 10px 6px 10px;
	opacity: 1;
}
div#geoip {
        background-color: #f9fad0;
        padding: 10px 22px;
}
div#geoip a {
	font-size: 22px;
	font-weight: bold;
}
